### Enumeration

# Foundry VcsFileStatus

#### Declaration

    flags Foundry.VcsFileStatus

#### Description

No description available.

#### Members

`FOUNDRY_VCS_FILE_STATUS_CURRENT`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_MODIFIED_IN_STAGE`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_MODIFIED_IN_TREE`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_NEW_IN_STAGE`

  No description available.

  - Value: `8`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_NEW_IN_TREE`

  No description available.

  - Value: `16`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_DELETED_IN_STAGE`

  No description available.

  - Value: `32`
  - Available since: 1
`FOUNDRY_VCS_FILE_STATUS_DELETED_IN_TREE`

  No description available.

  - Value: `64`
  - Available since: 1